# Fetching a single Estimate Scenario

This endpoint returns structured Estimate Scenario objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the results array
and will be indexed by ID in the estimate_scenarios top-level JSON key.
Please see our Response Format section for more information.

Endpoint: GET /estimate_scenarios/{id}
Version: 1.0.0

## Path parameters:

  - `id` (integer, required)
    The ID of the Model.

## Query parameters:

  - `include` (string)
    Any of the below associations can be included in your request by providing the include param, e.g. include=association1,association2.
- estimate_scenario_resources (EstimateScenarioResource) - The Estimate Scenario Resources of the Estimate Scenario.
- external_references (ExternalReference) - Includes references to external integrations for this object.
- rate_card (RateCard) - The rate card being used for the estimate scenario.

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

  - `estimate_scenarios` (object)

  - `external_references` (object)

  - `rate_cards` (object)

  - `estimate_scenario_resources` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


